Subject: Re: [Spridgets] Dies

From: Linda Grunthaner <[email-masked]>
Date: Sat, 3 Aug 2013 17:56:17 -0400

Robert does this mean it's fixed?
BTW after going through 2 NAPA elect fuel pumps in 4 years I finally bought
a Facet
https://www.pegasusautoracing.com/productdetails.asp?RecID=9616
So far so good.
Linda

On Mon, Jul 29, 2013 at 6:40 PM, Robert Duquette <
[email-masked]> wrote:

> Briefly for now: the white wire wins.
>
> Robert
> Sent from my device that doesn't pay me to advertise for them.
>
> On 2013-07-28, at 10:05 PM, Paul Herder <[email-masked]> wrote:
>
> > All I have is a '66 wiring diagram (since I have a 66  ;^) but if your
> > wiring is similar then since all the voltage goes thru the starter
> solenoid,
> > I would look at it to see if it is defective.
> >
> > Paul
> >
> > -----Original Message-----
> > From: Robert Duquette [mailto:[email-masked]]
> >
> >
> > Doesn't it though?
> >
> > Does a Spridget have one of those?
> >
> > Robert
> > Sent from my device that doesn't pay me to advertise for them.
> >
> > On 2013-07-28, at 9:36 PM, Paul Herder <[email-masked]> wrote:
> >
> >> Almost sound like a thermal circuit breaker, overheating and opening
> >> up (no power), cools down and reconnects (power back).
> >>
> >> Paul
> >> Send from wet Kansas (66 degrees in late July for a high????  Last
> >> year it was 107 (record high last year))
> >>
> >> -----Original Message-----
> >>
> >> It's electrical.  Horn doesn't work.  Ignition light is out.  Radio
> >> doesn't work.  Completely electrically dead.  Then it comes back.
> >>
> >> Robert
> >>
> >> On 2013-07-28, at 8:07 PM, [email-masked] wrote:
> >>
> >>> The 30-second run and die sounds like fuel. Maybe look in the fuel
> >>> bowl the next time. I prefer the aftermarket fuel pump as you can
> >>> hear it hammering if is running.
> >>> Bill in Oregon
> >>> ==============================================
> >>> On 2013-07-28, at 7:08 PM, Rick Fisk <[email-masked]> wrote:
> >>>
> >>>> Check the battery connections and most importantly the ground strap.
> >>>>
> >>>> Sent from my keyboard
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive

---

From: Michael MacLean <[email-masked]>
Date: Sat, 3 Aug 2013 15:49:39 -0700 (PDT)

Linda,
     Next time buy the pump from Aircraft Spruce. (Google them) It's
only 36 bucks for the same flow Facet pump.
http://www.aircraftspruce.com/catalog/eppages/facetpumps.php?clickkey=14306
The first pump listed is what I bought a few months ago to replace the Facet
pump I had in my Bugeye. Unfortunately, it was only $26 then. Must have raised
their prices. Still cheaper though.  One word of caution.  Don't let these
Facet pumps run dry for any length of time.  I let my tank run dry because my
son "borrowed" some gas from my parked Bugeye in the garage At the time I did
not have a working gas gauge due to a bad sending unit.  I remembered filling
up recently and just took off with the car for a friend's house.  By the time
I got there, the pump was furiously ticking away on a dry tank.  After that it
would not pump fuel very well and I got stranded leaving the car show we
showed the Bugeye at with my friend when it died by the side of the road.  I
thought it was the fuel filter and I bypassed it on the side of the road with
a length of plastic tubing I begged from a nearby garage. The car started up
and I thought I had solved the
 problem.  On the way home I was trying to pass a car on the freeway and the
pump could not keep up.   The engine almost died again.  I limped it home and
replaced the pump and the filter.  Runs better than ever now.  Oh, and I
replaced the fuel sending unit, so now after ten years of no gas gauge I don't
have to dip the tank anymore and my son will not be "borrowing" any more gas.
Mike MacLean
60 Sprite
56 BN2

>________________________________
> From:
Linda Grunthaner <[email-masked]>
>To: Robert Duquette
<[email-masked]> 
>Cc: Spridgets <[email-masked]>
>Sent: Saturday, August 3, 2013 2:56 PM
>Subject: Re: [Spridgets] Dies
> 
>
>So far so
good.
------------------------

[email-masked]

---

From: Linda Grunthaner <[email-masked]>
Date: Sun, 4 Aug 2013 08:57:00 -0400

Good to hear Mike, I'm finally going to put those extra parts in my boot
for road trips, I'll order one now : ) I do remember to keep my tank full
if fuel because I don't want my Sprite fuel tank to get any rust.
Happy Spridget-ing,
Lin

On Sat, Aug 3, 2013 at 6:49 PM, Michael MacLean <[email-masked]>wrote:

> Linda,
>      Next time buy the pump from Aircraft Spruce. (Google them) It's only
> 36 bucks for the same flow Facet pump.
>
> The first pump listed is what I bought a few months ago to replace the
> Facet pump I had in my Bugeye. Unfortunately, it was only $26 then. Must
> have raised their prices. Still cheaper though.  One word of caution.
> Don't let these Facet pumps run dry for any length of time.  I let my tank
> run dry because my son "borrowed" some gas from my parked Bugeye in the
> garage At the time I did not have a working gas gauge due to a bad sending
> unit.  I remembered filling up recently and just took off with the car for
> a friend's house.  By the time I got there, the pump was furiously ticking
> away on a dry tank.  After that it would not pump fuel very well and I got
> stranded leaving the car show we showed the Bugeye at with my friend when
> it died by the side of the road.  I thought it was the fuel filter and I
> bypassed it on the side of the road with a length of plastic tubing I
> begged from a nearby garage. The car started up and I thought I had solved
> the problem.  On the way home I was trying to pass a car on the freeway and
> the pump could not keep up.   The engine almost died again.  I limped it
> home and replaced the pump and the filter.  Runs better than ever now.  Oh,
> and I replaced the fuel sending unit, so now after ten years of no gas
> gauge I don't have to dip the tank anymore and my son will not be
> "borrowing" any more gas.
> Mike MacLean
> 60 Sprite
> 56 BN2
>
>
>   ------------------------------
>  *From:* Linda Grunthaner <[email-masked]>
> *To:* Robert Duquette <[email-masked]>
> *Cc:* Spridgets <[email-masked]>
> *Sent:* Saturday, August 3, 2013 2:56 PM
> *Subject:* Re: [Spridgets] Dies
>
------------------------

[email-masked]

---

From: Robert Duquette <[email-masked]>
Date: Sun, 4 Aug 2013 12:09:00 -0400

Yes, and no!  :(

While lifting on the white wire the power would come back.  I was also lifting
on the harness in the process.  I started trying to figure out where the other
end of the wire was before I started cutting open the harness.  I was thinking
I should bypass it first before making a mess.

I started to think (I know, I know :)) about what other wires I might be
moving in the process.  Pulled one affected wire off the control box and
pushed it back on and there's been power ever since.

Still not running right enough to drive though.  I'm going to have to spend
some time with her.  I did sputter around some backstreets.

It was a bad car week for me.  My daily was in the shop for 3 days.  I had a
busy schedule.  The Midget wasn't cooperating.  The Healey decided to die in
heavy traffic on Monday.  (Words were said to no one in particular)  I managed
to drift over to the off ramp and over to the curb.  That was reasonably easy
to diagnose.  Loose ignition switch.  On Wednesday, I kept smelling what
smelled like nail polish remover, and I was thinking that it was running
really rich.  Or was it curing paint?  At one stop I stuck my nose near the
bonnet louvres and confirmed that the smell was from under the bonnet.  When I
got home, I lifted said bonnet and saw what could be described as an 'almost'
steady stream of gas coming out the bottom of the rear SU.  Though I have been
reminded that gasoline isn't good for asphalt, I'm thankful that there was no
fire.

Miss Marple got a new electronic fuel pump this spring.

Robert

a Facet
> On Mon, Jul 29, 2013 at 6:40 PM, Robert Duquette

[email-masked]